<?php
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
include_once 'sys/inc/icons.php'; // Иконки главного меню
include_once 'sys/inc/thead.php';

title();
err();

if (isset($_GET['users'])) {
    require_once H . 'users/index.php';
}
if (!$set['web']) {

    if (!isset($user)) {
        ?>
        <form class='ui form segment' method='post' action='/login.php'>
            <div class="field">
                <label><?= __('Логин') ?>:</label>
                <input type='text' name='nick' placeholder="<?= __('Введите Ваш логин') ?>" required />
            </div>
            <div class="field">
                <label><?= __('Пароль') ?>:</label>
                <input type='password' name='pass' placeholder="<?= __('Пароль') ?>Укажите Ваш пароль" required />
            </div>
            <div class="field">
                <div class="ui checkbox">
                    <input type='checkbox' name='aut_save' value='1' /> 
                    <label><?= __('Запомнить меня') ?></label>
                </div>
            </div>
            <button class="ui blue button"><?= __('Войти') ?></button>
        </form>					

        <div class='ui segments'>
            <div class='ui segment'><?= __('Еще не зарегистрированы') ?>? <br /><a href='/reg.php' class="ui green basic button"><?= __('Создать аккаунт') ?></a><br /></div>
            <div class='ui segment'><?= __('Забыли пароль') ?>? <br /><a href='/pass.php' class="ui teal basic button"><?= __('Восстановить пароль') ?></a><br /></div>
        </div>
        <?php
    }

    if (isset($user)) {
        // новости 
        if ($user['set_news'] == 1) {
            include_once 'sys/inc/news_main.php';
        }
        include_once 'sys/inc/widget.php';
        // главное меню
        include_once 'sys/inc/main_menu.php';
        include_once H . 'sys/inc/main_notes.php';
    }
} else {
    // главная web темы
    include_once 'style/themes/' . $set['set_them'] . '/index.php';
}
include_once 'sys/inc/tfoot.php';
?>